Rygel.MediaContainer.MediaContainer.root – librygel-server Reference Manual

# MediaContainer.root

## Description:

public MediaContainer.root (string title, int child_count)

Create a root media container with the specified details, with no parent container, and with an appropriate ID.

## Parameters:

title | See the title property of the #RygelMediaObject.
child_count | The initially-known number of child items.